<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">

    <author>Hunter4987</author>
	
    <version>1.0.0.1</version>
	
    <iconFilename>icon_muenzTDK.dds</iconFilename>
 
    <title>
        <de>Muenz Tandem Kipper Pack</de>
		<en>Muenz Trailer Pack</en>
    </title>
	
    <description>
	<en><![CDATA[
Muenz Trailer
- price: 19 000€;
- trailer configuration: 12 000€ or 25 000€
Capacity:
- trailer small: 14 000 l
- trailer chaff: 24 000 l
- trailer bales: 12 Square Bales / 14 Round Bales with autoload
Changelog 1.0.0.1:
- add Mengele/Strautmann/Fliegl/Welger brand
- left and right tipp animation fixed]]>
	</en>
	<de><![CDATA[
Muenz Tandem Kipper
- Preis 19 000 €
- Anhängerkonfiguration 12 000€ oder 25 000€
Kapazität:
- niedrig: 14 000 l
- Silo Aufbau: 24 000 l
- Ballenanhänger: 12 Quaderballen / 14 Rundballen mit Autoload
Changelog 1.0.0.1:
- Mengele/Strautmann/Fliegl/Welger Marken hinzugefügt
- Links und Rechts Abkippanimation gefixt]]>
	</de>
    </description>
	
	<brands>
        <brand name="MUENZ" title="Muenz" image="brand_muenz.png"/>
    </brands>
	
	<l10n>
		<text name="Muenz">
			<en>Muenz</en>
			<de>Muenz</de>			
		</text>
		<text name="Mengele">
			<en>Mengele</en>
			<de>Mengele</de>			
		</text>
		<text name="FlieglW">
			<en>Fliegl white</en>
			<de>Fliegl weiss</de>			
		</text>
		<text name="Strautmann">
			<en>Strautmann</en>
			<de>Strautmann</de>			
		</text>
		<text name="FlieglB">
			<en>Fliegl black</en>
			<de>Fliegl schwarz</de>			
		</text>
		<text name="Welger">
			<en>Welger</en>
			<de>Welger</de>			
		</text>
	</l10n>
	
    <multiplayer supported="true" /> 
	
	<vehicleTypes>
        <type name="autoload" parent="baseTipper" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="baleLoader"/>
			<specialization name="dynamicMountAttacher"/>			
        </type>
    </vehicleTypes>	
	
	<storeItems>
        <storeItem rootNode="vehicle" xmlFilename="MuenzTDK.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="MuenzTDK_Ballen.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="MuenzTDK_Rundballen.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="MuenzTDKSilage.xml"/>
    </storeItems>	
</modDesc>
